.new_flight__container {
    margin-top: 50px;
}

.new_flight__title {
    font-weight: 600;
    font-size: 32px;
    color: #0911CE;
    margin-left: 100px;
    margin-bottom: 20px;
}

.new_flight__description {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.5);
    margin-left: 100px;
    margin-bottom: 100px;
}

.new_flight__form {
    display: flex;
    margin-top: 50px;
    justify-content: space-around;
}

.new_flight__form_label {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
}

.new_flight__form_left {
    display: flex;
    flex-direction: column;
}

.new_flight__form_right {
    display: flex;
    flex-direction: column;
}

.new_flight__input_text {
    background: #E1E2F9;
    width: 350px;
    border-radius: 10px;
    padding-top: 13px;
    padding-bottom: 13px;
    border-style: none;
    margin-bottom: 20px;
    padding-left: 5%;
}

.new_flight__select_option {
    background: #E1E2F9;
    width: 350px;
    border-radius: 10px;
    padding-top: 13px;
    padding-bottom: 13px;
    border-style: none;
    margin-bottom: 20px;
    padding-left: 10px;
    font-style: normal;
    font-size: 20px;
}

.new_flight__select_class {
    background: #E1E2F9;
    width: 100%;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-style: none;
    margin-bottom: 20px;
    padding-left: 5%;
    font-style: normal;
    font-size: 20px;
}

.new_flight__btn {
    background: #0911CE;
    width: 65%;
    margin-top: 70px;
    margin-left: 100px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    border-style: none;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
}